Error

two or more packages specified (libgovirt-common libsane-extras)